How to install libgossip-java on Debian 9 (Stretch)